
@import url(//fonts.googleapis.com/css?family=Lato:300,400,400i,900);

@import url(//fonts.googleapis.com/css?family=Racing+Sans+One);


@font-face {
  font-family: "gaf";
  src: url(fonts/gaf.eot);
  src: url(fonts/gaf.eot?) format('embedded-opentype'),
url(fonts/gaf.woff2?) format('woff2'),
url(fonts/gaf.woff?) format('woff'),
url(fonts/gaf.ttf) format('truetype'),
url(fonts/gaf.svg?) format('svg');
  font-weight: normal;
  font-style: normal;
}

/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'gaf';
    src: url('../font/gaf.svg?51190032#gaf') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "gaf";
  font-style: normal;
  font-weight: normal;
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  font-size: 110%;
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; 
}

.icon-home:before { content: '\e801'; } /* '' */
.icon-search:before { content: '\e802'; } /* '' */
.icon-mail:before { content: '\e803'; } /* '' */
.icon-quote-l:before { content: '\e804'; } /* '' */
.icon-quote-r:before { content: '\e805'; } /* '' */
.icon-twitter:before { content: '\f099'; } /* '' */
.icon-facebook:before { content: '\f09a'; } /* '' */
.icon-pinterest:before { content: '\f0d2'; } /* '' */
.icon-linkedin:before { content: '\f0e1'; } /* '' */
.icon-fighter-jet:before { content: '\f0fb'; } /* '' */
.icon-instagram:before { content: '\f16d'; } /* '' */
.icon-circle:before { content: '\f1db'; } /* '' */
.icon-copyright:before { content: '\f1f9'; } /* '' */

i[class^="icon-"]:before, i[class*=" icon-"]:before {
  margin: 0;
}


body {
	background: #A5DCF4;
	background-image: url('ZQgraphics/skygodbackg.jpg');
	background-attachment: fixed;
	color: #000068;
	font-size: 14px;
	line-height: 31px;
	letter-spacing: 0;
	font-weight: 400;
	padding: 0;
	font-family: "Lato", Helvetica, Arial, sans-serif;
}

.atch {
	letter-spacing: 0;
	font-family: "Racing Sans One", Helvetica, Arial, sans-serif;
	position: relative;
	padding: 0 0 0 0;
}

.birdy {
	letter-spacing: 0;
	font-family: "birdsflyingregular";
	font-weight: normal;
	position: relative;
	padding: 0 0 0 0;
	font-size: 50px;
	text-align: center;
}

.contrail {
    font-family: "Racing Sans One", "Lato",Helvetica, Ariel, sans-serif;
    font-weight: normal;
	padding: 0 0 0 0;
    }

.gray {
	color: #3c3c3c !important;
}

.cessna {
	font-size: 56px;
}


h1 {
	font-size: 44px;
	text-shadow: 0px 0px 8px #B9CFFA;
	font-family: "Racing Sans One", "Lato", Helvetica, Ariel, sans-serif;
	line-height: normal;
    letter-spacing: 6px;
	padding: 0px;
}

h2 {
	font-size: 20px;
	text-align: center;
}

h3 {
	font-size: 18px;
	font-weight: 300;
}


b { 
    font-weight: 900;
}

.h4g {
	color: #333333;
	font-size: 13px;
}

.birdsmaller {
	font-size: 65px;
    margin-bottom: -50px;
	color: #003399;
	z-index: -2;
}

.birdbigger {
	font-size: 90px;
    margin-bottom: -60px;
	color: #003399;
	z-index: -2;
}

.h6books {
	font-size: 130px;
    margin-bottom: -60px;
	color: #003399;
	z-index: -2;
	padding-top: 30px;
}

.sailplanes {
	font-size: 110px;
	margin-bottom: -80px;
	color: #003399;
	z-index: -2;
	text-align: center;
}

.birdsmallerstill {
	font-size: 38px;
    margin-bottom: -38px;
	color: #003399;
	z-index: -2;
}

a {
	color: #000068;
}

p {
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
	letter-spacing: 0.06em;
	margin-top: 0;
	margin-bottom: 1em;
	text-rendering: optimizeLegibility;
}

.quote {
	color: #050237;
	text-align: left;
	padding-left: 16px;
	text-indent: -16px;
    margin-bottom: 10px;
}


.curlyq {
	font-size: 11px;
    color: hsla(240,100%,20%,0.70);
}

.qmark {
	
	font-size: 14px;
}

.dash {
	margin-left: 60px;
	text-align: left;
	font-style: italic;
    display: block;
    margin-bottom: 35px;
}

.aligncenter {
	display: block;
	text-align: center;
	margin: 0 auto 0 auto;
	padding: 0;
	border: 0;
	background: none;
}

.alignleft {
	display: block;
	text-align: left;
	margin:0 0 0 0;
	border: 0;
	padding: 0;
	background: none;
}

.alignright {
	display: block;
	text-align: right;
	margin-left: auto;
    margin-right: 0;
	border: 0;
	padding: 0;
	background: none; 
}

blockquote {
	font-size: 16px;
	line-height: 32px;
	font-weight: normal;
	position: relative;
	width: auto;
}

.btn, a {
	outline: 0 !important;
	text-decoration: none !important;
}


.check {
	margin-left: 0;
	padding-left: 0
}


.containerftoppage {
	max-width: 550px;
	margin: auto;
	padding-bottom: 0;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;

}


.containerbubble {
     background-image: url(ZQgraphics/bluequotebubble.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
}

.containerfpage {
	max-width: 550px;
	margin: auto;
	padding-bottom: 0;
    padding-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}

.containersearch {
	max-width: 550px;
	margin: auto;
	padding-bottom: 0;
	padding-left: 10px;
	padding-right: 10px;
	text-align: center;
}

.mindsets {
	background-image: url(../hikoudo%20-%20Copy/kanji/12mindsets.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 800px;
}

.copytri {
	background-image: url(../hikoudo%20-%20Copy/kanji/copytri.svg);
	background-position: bottom left;
	background-repeat: no-repeat;
	background-size: contain;
}

.sam {
	background-image: url(../hikoudo%20-%20Copy/kanji/Sam.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 1000px;
}

.mindset1 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mindset1.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 800px;
}

.mindset2 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mindset2.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 800px;
}

.mindset3 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mindset3.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 800px;
}

.mindset4 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mindset4.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 800px;
}

.mindset5 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mindset5.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 800px;
}

.mindset6 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mindset6.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 800px;
}

.mindset7 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mindset7.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 800px;
}

.mindset8 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mindset8.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 800px;
}

.mindset9 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mindset9.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 800px;
}

.mindset10 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mindset10.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 800px;
}

.mindset11 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mindset11.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 800px;
}

.mindset12 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mindset12.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
	max-width: 800px;
}

.masterpilot {
	background-image: url(../hikoudo%20-%20Copy/kanji/masters.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
    max-width: 1000px;
}

.airmanship {
	background-image: url(../hikoudo%20-%20Copy/kanji/whatthe.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
    max-width: 1000px;
}

.week1 {
	background-image: url(../hikoudo%20-%20Copy/kanji/week1.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
    max-width: 600px;
}

.containerfoureighty {
	text-align: left;
	max-width: 480px;
	margin: auto;
	padding-top: 20px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
}

.containernineeighty {
	max-width: 980px;
	margin: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.containerfiveohoh {
	max-width: 500px;
	margin: auto;
	text-align: left;
	padding-top: 15px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 1px;
	background-color: #ececec;
	color: #000000;
}

.containersevenohoh {
	max-width: 700px;
	margin: auto;
	padding-top: 1px;
	padding-left: 75px;
	padding-right: 25px;
	padding-bottom: 1px;
	background-color: #ececec;
	color: #000000;
	text-indent: -50px;
}

.containertwocol {
	max-width: 500px;
    text-align: left;
	margin: auto;
	padding-top: 25px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 15px;
	background-color: #ececec;
	color: #000000;
}

.containertwocolb {
	max-width: 500px;
    text-align: left;
	margin: auto;
	padding-top: 25px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 0;
	background-color: #ececec;
	color: #000000;
}



.containerIAA {
	align-items: center;
	text-align: center;
	margin: auto;
	padding-top: 8px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	color: #000068;
	}

.containerGAF {
	align-items: center;
	text-align: center;
	margin: auto;
	padding-top: 1px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 1px;
	color: #000068;
   
	}


.containerIAAM {
	align-items: center;
	text-align: center;
	margin: auto;
	padding-top: 8px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 8px;
	color: #000068;
	}


.containerDWE {
	align-items: center;
	text-align: center;
	margin: auto;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 40px;
	color: #000068;
	background-color: #000068;
}

.containerAVQUANT {
	align-items: center;
	margin: auto;
	padding-top: 5px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 5px;
	color: #000068;
	background-color: #000068;
	background-image: url(../avquant/avquanttopper.jpg);
	background-size: cover;
}

.containerten01 {
	align-items: center;
	margin: auto;
	background-size: 100%;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #003399;
	background-image: url(../hikoudo%20-%20Copy/kanji/Asspara.gif);
	color: #000068;
}

.containertenref {
	align-items: center;
	margin: auto;
	background-size: 100%;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #003399;
	background-image: url(../hikoudo%20-%20Copy/kanji/787para2.gif);
	color: #000068;
}


.containertenwis {
	align-items: center;
	margin: auto;
	background-size: 100%;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #003399;
	background-image: url(../hikoudo%20-%20Copy/kanji/wispara2.gif);
	color: #000068;
}

.containertenemail {
	align-items: center;
	margin: auto;
	background-size: 100%;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #003399;
	background-image: url(../hikoudo%20-%20Copy/kanji/emailpara2.gif);
	color: #000068;
}

.containertenlast {
	align-items: center;
	margin: auto;
	background-size: 100%;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #003399;
	background-image: url(../hikoudo%20-%20Copy/kanji/lastflightpara2.gif);
	color: #000068;
}

.containertensam {
	align-items: center;
	margin: auto;
	background-size: 100%;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #003399;
	background-image: url(../hikoudo%20-%20Copy/kanji/sampara2.gif);
	color: #000068;
}

.containertensp {
	align-items: center;
	margin: auto;
	background-size: 100%;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #003399;
	background-image: url(../hikoudo%20-%20Copy/kanji/smallprintpara2.gif);
	color: #000068;
}

.containerkr {
	align-items: center;
	margin: auto;
	background-size: 100%;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #003399;
	background-image: url(../hikoudo%20-%20Copy/kanji/kayroam2.gif);
	color: #000068;
}

.containerjw {
	align-items: center;
	margin: auto;
	background-size: 100%;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #003399;
	background-image: url(../hikoudo%20-%20Copy/kanji/jwpara2.gif);
	color: #000068;
}

.containergl {
	align-items: center;
	margin: auto;
	background-size: 100%;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #003399;
	background-image: url(../hikoudo%20-%20Copy/kanji/gltop2.gif);
	color: #000068;
}

.containerten02 {
	align-items: center;
	margin: auto;
	background-size: 100%;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #003399;
	background-image: url(../hikoudo%20-%20Copy/kanji/c150para2.gif);
	color: #000068;
}

.containerten03 {
	align-items: center;
	margin: auto;
	background-size: 100%;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #003399;
	background-image: url(../hikoudo%20-%20Copy/kanji/paraconc2.gif);
	color: #000068;
}

.containerten {
	align-items: center;
	margin: auto;
	background-size: 100%;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #003399;
	color: #000068;
}

.ten05 {
	background-image: url(../hikoudo%20-%20Copy/kanji/ppara6.gif);
}

.tenmasterpp {
	background-image: url(../hikoudo%20-%20Copy/kanji/mastercloud2.gif);
}

.tenmasterp {
	background-image: url(../hikoudo%20-%20Copy/kanji/geeseflock2.gif);
}

.ten07 {
	background-image: url(../hikoudo%20-%20Copy/kanji/ppara7.gif);
}

.ten007 {
	background-image: url(http://www.daveenglish.com/graphics/daveenglishsmtop.png);
}

.ten08 {
	background-image: url(../hikoudo%20-%20Copy/kanji/ppara8.gif);
}

.ten10 {
	background-image: url(../hikoudo%20-%20Copy/kanji/ppara10.gif);
}

.ten11 {
	background-image: url(../hikoudo%20-%20Copy/kanji/neuronpara2.gif);
}

.tenhbrain {
	background-image: url(../hikoudo%20-%20Copy/kanji/hbrainpara2.gif);
}

.ten12 {
	background-image: url(../hikoudo%20-%20Copy/kanji/ppara12.gif);
}

.ten13 {
	background-image: url(../hikoudo%20-%20Copy/kanji/ppara13.gif);
}

.ten14 {
	background-image: url(../hikoudo%20-%20Copy/kanji/380para2.gif);
}

.ten15 {
	background-image: url(../hikoudo%20-%20Copy/kanji/ppara15.gif);
}

.ten16 {
	background-image: url(../hikoudo%20-%20Copy/kanji/ppara16.gif);
}

.ten17 {
	background-image: url(../hikoudo%20-%20Copy/kanji/featherpara2.gif);
}

.ten18 {
	background-image: url(../hikoudo%20-%20Copy/kanji/180birds2.gif);
}

.book1 {
	background-image: url(../hikoudo%20-%20Copy/kanji/pparabook1.gif);
}

.avhf {
	background-image: url(../hikoudo%20-%20Copy/kanji/avhfpara2.gif);
}

.book2 {
	background-image: url(../hikoudo%20-%20Copy/kanji/ppararealzen.gif);
}

.book3 {
	background-image: url(../hikoudo%20-%20Copy/kanji/f15dash2.gif);
}

.book4 {
	background-image: url(../hikoudo%20-%20Copy/kanji/flteqs2.gif);
}

.book5 {
	background-image: url(../hikoudo%20-%20Copy/kanji/alto2.gif);
}

.containerfivefifty {
	max-width: 550px;
	margin: auto;
	padding-top: 10px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 5px;
	color: #000068;
}

cite {
	text-decoration: underline;
    text-decoration-style: dotted;
}


.blackwhite-section li {
	list-style: circle;
	line-height: 21px;
}

.smallcon {
	font-size: 80%;
	font-weight: normal;
}

.drylogo {
	font-size: 110%;
	font-weight: normal;
}


/* ----------------------------------------------------
	3. HEADER & MENU
------------------------------------------------------- */

.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown {
	position: static;
	z-index: 100;
}

.yamm .container {
	position: relative;
}

.yamm .dropdown-menu {
	left: auto;
	margin-top: 10px;
}

.yamm .yamm-content {
	padding: 0 20px;
}

.yamm .dropdown .dropdown-menu {
	left: auto;
	border: 0;
	box-shadow: none;
	right: auto;
}

.header-section {
	width: 100%;
	padding: 0;
	position: sticky;
	position: -webkit-sticky; /* Safari */
	z-index: 800;
	margin: 0;
	top: 0;
	height: 42px;
	opacity: 0.7;
	background-color:#C0EBF6;
}

.header-section.affix .header {
	padding: 1px 0 1px !important;
}

.header-section.affix .navbar-nav>li>.dropdown-menu {
	margin-top: 15px !important;
}

.header {
	padding: 1px 0 1px;
	display: block;
	position: relative;
	z-index: 100;
}

.boxes {
	min-width: 160px !important;
	padding: 0;
}

.boxes ul {
	padding: 0 !important;
	list-style: none;
}

.boxes ul li a, .dropdown-menu>li>a {
	border-left: medium none;
	border-right: medium none;
	box-sizing: border-box;
	color: #000068 !important;
	cursor: pointer;
	display: block;
	font-family: "Lato", Helvetica, Arial, sans-serif;
	font-weight: 300;
	font-size: 12px;
	height: auto !important;
	letter-spacing: 0.05em;
	line-height: 1.3 !important;
	margin: 0;
	position: relative;
	text-align: left;
	text-transform: none !important;
	width: 100%;
}

.dropdown-menu a:hover {
	color: #000068 !important;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	background: none;
	background-color: transparent;
}

.nav>li>a {
	padding: 10px;
}


.navbar-nav {
	font-size: 12px;
	padding: 0 0 0 2px;
	text-transform: uppercase;
}

.navbar-default {
	background-color: #000068;
	border: 0;
	background: none;
	box-shadow: none;
}

.navbar-default {
	margin-bottom: 0;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	color: #000068;
}

.navbar-default .navbar-nav>li>a {
	border-radius: 0;
	font-family: "Racing Sans One", Helvetica, Arial, sans-serif;
	font-size: 15px;
	letter-spacing: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #000068;
	text-decoration: none;
	text-transform: uppercase;
}

.navbar-default .navbar-nav>li.demos a {
	padding-left: 15px;
	padding-right: 15px;
}

.navbar-right {
	margin-top: 5px;
}

.nobg {
	background-color: transparent !important;
}

.nobg i {
	color: #000068 !important;
}

.logo a {
	background-color: transparent !important;
	color: #000068 !important;
	font-size: 16px;
	height: 40px;
    letter-spacing: 1px;
	line-height: 40px;
	font-family: "Racing Sans One", "Lato", Helvetica, Arial, sans-serif;
	padding: 0 0;
	position: relative;
}

.top {
	padding-bottom: 2em;
	display: block;
	position: relative;
}

#main {
	height: 100%;
	overflow: auto;
	margin-left: 260px;
}

.mobile-menu {
	z-index: 999;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	line-height: 0;
	background-color: #000068;
}

.mobile-menu .btn {
	border-radius: 0 !important;
	font-size: 12px !important;
}

@media (max-width: 992px) {
	#sidebar-fix {
		position: relative;
		box-shadow: none;
	}
	.mobile-menu {
		display: normal!important;
	}
}

@media screen and (max-width: 1180px) {
	.row-offcanvas {
		position: relative;
	}
	.row-offcanvas-left {
		left: -260px;
	}
	.row-offcanvas-left.active {
		left: 0;
	}
	.sidebar-offcanvas {
		position: absolute;
		top: 0;
	}
}

/* ----------------------------------------------------
	4. SECTIONS
------------------------------------------------------- */

.fullscreen {
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	display: block;
	width: 100%;
	height: 100%;
	min-height: 200%;
	position: relative;
	overflow-x: hidden;
	overflow-y: hidden;
	z-index: 99;
	color: #000068;
}


.none {
	display: none !important;
}

.relative {
	position: relative;
	z-index: 11;
}

@media (min-width: 1200px) {}

.nopadding {
	padding: 0 !important;
}

.nopaddingbottom {
	padding-bottom: 0 !important;
}

.makepaddingbottom {
	padding-bottom: 180px !important;
}

.littlepadding {
	padding: 60px 0 !important;
}


.bluebckgnd-section {
	position: relative;
	z-index: 2;
	display: block;
	margin: 0;
	padding: 0;
	align-items: center;
	text-align: center;
   background-image: url('ZQgraphics/skygodbackg.jpg');
	background-attachment: fixed;
}



#wrapper {
	padding-bottom: 540px;
	z-index: 500;
	position: relative;
}

.home-text-wrapper {
	display: table;
	width: 100%;
	height: 100%;
	text-align: center;
}

.home-content {
	position: relative;
}

.home-message {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
}

body.boxed #stickyfooter, body#sidebarstyle #stickyfooter {
	position: relative;
}

body.boxed #wrapper, body#sidebarstyle #wrapper {
	position: relative;
	padding-bottom: 0;
}


.btn-primary, .btn-default {
	letter-spacing: 2px;
	padding: 10px 30px;
	border-radius: 0;
	text-decoration: none;
	background-color: transparent;
	text-transform: uppercase;
	border: 1px solid #003399;
	color: #000033 !important;
	font-size: 12px;
	
}

.btn-primary {
	color: #000068 !important;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
	color: #000068;
	background-color: #003399;
	border-color: #003399 !important;
}

.readmore {
	margin-top: 60px;
}

.notfound blockquote {
	margin: 20px 0 30px;
	border-left: 0;
	padding-left: 0
}


.mindtitle {
	display: block;
	padding: 0;
	margin: 20px 0 10px;
	color: #000068 !important;
	font-weight: 300;
	letter-spacing: 1px;
	text-transform: none;
	text-align: center;
}

.lead, .topheader p {
	line-height: 28px;
	font-size: 14px;
	font-weight: 400;
	padding: 0;
	margin: 10px 0 20px !important;
	letter-spacing: 4px;
	text-transform: uppercase;
}

.social a {
	color: #000068;
	width: 25px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
}

.image-wrapper {
	height: 100%;
	overflow: hidden;
	left: 0;
	padding: 0;
	position: absolute;
	top: 0;
}

.caret {
	margin-top: -1px;
	margin-left: 1px;
}

#message {
	display: none;
	position: relative;
	text-align: left;
	padding: 20px;
}

.panel-title>a, .panel-title>small, .panel-title>.small, .panel-title>small>a, .panel-title>.small>a {
	color: #000068 !important;
}

.nav-tabs {
	border-bottom: 0 none;
	padding: 0;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus, .nav-tabs>li>a {
	border-radius: 0 !important;

}

.tab-content {
	padding: 20px;
}


hr {
	display: block;
	margin-top: 2.8em;
	margin-bottom: 2.8em;
	margin-left: auto;
	margin-right: auto;
    height: 1px;
	border-color: #003399;
}

.panel-default, .panel-default>.panel-heading {
	background-color: #003399;
	border-color: #000066;
	border-radius: 0 !important;
	box-shadow: none !important;
	color: #FFFFFF;
}

.panel-default p {
	padding-bottom: 0;
}

.margin-top {
	margin-top: 2em;
}

.seethro {
	opacity: 0.5;
}

.icon-container {
	display: block;
	font-size: 43px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto 5px;
	text-align: center;
	width: 70px;
}

.icon-container i {
	color: #000068;
}

.text-left .icon-container {
	margin: 0 0 10px;
}

.hoot5 {
	letter-spacing: 5px;
	padding: 0;
	line-height: 28px;
	text-transform: uppercase;
    font-size: 17px;
}

.hoot4 {
	font-size: 16px;
    letter-spacing: 3px;
	padding: 0;
	text-transform: uppercase; 
}

.service-box h3 {
	font-size: 18px;
	letter-spacing: 5px;
	padding: 0;
	line-height: 28px;
	text-transform: uppercase;

}

.service-box p {
	padding-left: 5px;
	padding-right: 5px;
}

.mindseth5 {
	text-align: center;
	font-size: 18px;
	letter-spacing: 4px;
	padding-top: 17px;
	line-height: 28px;
	text-transform: uppercase;
}

.mindset-box p {
	text-align: left;
	padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
	max-width: 430px;
	margin-left: auto;
	margin-right: auto;
}

.mind1 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mind1.svg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
}

.mind2 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mind2.svg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
}

.mind3 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mind3.svg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
}

.mind4 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mind4.svg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
}

.mind5 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mind5.svg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
}

.mind6 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mind6.svg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
}

.mind7 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mind7.svg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
}

.mind8 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mind8.svg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
}

.mind9 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mind12.svg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
}
.mind10 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mind9.svg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
}

.mind11 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mind11.svg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
}

.mind12 {
	background-image: url(../hikoudo%20-%20Copy/kanji/mind10.svg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
}

.pilotGL {
	background-image: url(../hikoudo%20-%20Copy/kanji/masterGL.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
    margin-left: 25px;
    margin-right: 15px;
}

.pilotKR {
	background-image: url(../hikoudo%20-%20Copy/kanji/masterKR.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
    margin-left: 25px;
    margin-right: 15px;
}

.pilotJW {
	background-image: url(../hikoudo%20-%20Copy/kanji/masterJW.svg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
    margin-left: 25px;
    margin-right: 15px;
}

.container-fluid {
	padding-left: 40px;
	padding-right: 40px;
}

.drop-caps p:first-child::first-letter {
	color: #1e1e1e;
	display: block;
	float: left;
	font-family: "DryBrush", Georgia, Times New Roman, serif;
	font-size: 90px;
	line-height: 60px;
	margin-right: 10px;
	margin-top: 15px;
	padding: 1px;
}

.drybrush {
	font-family: "DryBrush", "Lato";
	font-weight: normal;
}


.bigbrush {
	font-family: "DryBrush", "Lato";
	font-size: 26px;
}

.box:hover p {
	color: #000068 !important;
}


.footer {
	padding: 20px 0 100px;

}

.copyrights {
	padding: 20px 0 10px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color:#C0EBF6;
	
}

.copyrights p {
	padding-bottom: 0;
}

.copymessage {
	display: block;
    font-family: "Racing Sans One";
}

#stickyfooter {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 1;
}

* html #footer {
   position:absolute;
   top:expression((0-(footer.offsetHeight)+(document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight)+(ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop))+'px');
}


.btn-sm, .btn-group-sm>.btn {
	font-size: 10px !important;
	line-height: 1.5;
	padding: 5px 10px;
}

.btn-lg, .btn-group-lg>.btn {
	font-size: 15px;
	line-height: 1.33333;
	padding: 15px 44px;
}

.btn-xs, .btn-group-xs>.btn {
	font-size: 10px !important;
	line-height: 1.5;
	padding: 3px 8px;
}

#openbox .btn-default:hover, #openbox .btn-default:focus, .btn-default:hover, .btn-default:focus {
	color: #000068 !important;
}

/* ----------------------------------------------------
	13. COLORS
------------------------------------------------------- */

.social a:hover, .logo a:hover, a:hover {
	color: #7DC8F4 !important;
}

/* ----------------------------------------------------
	14. RESPONSIVE
------------------------------------------------------- */

@media screen and (max-width: 768px) {
	.header-section {
		position: relative;
		height: auto;
	}
	.header {
		padding: 5px 0px 5px 20px !important;
	}
	.team:hover .team-hover-content {
		bottom: 0;
	}
	.container-fluid {
		padding-left: 5px;
		padding-right: 5px;
	}
	.navbar-collapse {
		margin-top: 5px;
	}
	.top {
		margin: 5px 0;
	}
	.lists-elements li, .lists-elements li .box, #fourcol .box {
		border: 0 !important;
		width: 100% !important;
	}
	.navbar-toggle {
		background-color: #000033 !important;
		border: 1px solid #000033 !important;
		border-radius: 0;
		margin-top: 5px;
		color: #FFFFFF !important;
	}
	.navbar-nav .open .dropdown-menu {
		background-color: #003399;
	}
	.navbar-default .navbar-nav>li.demos {
		border-color: #003399 !important;
	}
	.navbar-default .navbar-nav>li>a {
		padding-top: 5px;
		padding-bottom: 5px;
		font-weight: 900;
	}
	
	.social {
		float: none !important;
		display: block;
		text-align: center;
		width: 100%;
		font-size: 130%;
	}
	#stickyfooter {
		position: relative;
	}
	#wrapper {
		padding-bottom: 0;
	}
	.widget {
		margin-bottom: 20px;
	}
    
    h1 {
        font-size: 30px;
    }
	
}

